[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Exec=${UNIXBASISROOTNAME} %F
MimeType=application/vnd.oasis.opendocument.text-flat-xml;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.oasis.opendocument.graphics-flat-xml;application/vnd.oasis.opendocument.presentation-flat-xml;
Name=${PRODUCTNAME} ${PRODUCTVERSION} XSLT based filters
GenericName=XSLT based filters
GenericName[ar]=مرشّحات تعتمد XSLT
GenericName[bg]=XSLT филтри
GenericName[ca]=Filtres basats en XLST
GenericName[cs]=Filtry používající XSLT
GenericName[da]=XSLT baserede filtre
GenericName[de]=XSLT basierte Filter
GenericName[el]=Φίλτρα με βάση XSLT
GenericName[en]=XSLT based filters
GenericName[en_GB]=XSLT based filters
GenericName[eo]=XSLT-bazitaj filtriloj
GenericName[es]=Filtros basados en XSLT
GenericName[eu]=XSLTn oinarritutako iragazkiak
GenericName[fi]=XSLT-pohjaiset suodattimet
GenericName[fr]=Filtres basés sur XSLT
GenericName[gl]=Filtros baseados en XSLT
GenericName[he]=מסננים מבוססי XSLT
GenericName[hr]=XSLT temeljeni filtri
GenericName[hu]=XSLT-alapú szűrők
GenericName[hy]=XSLT-ի վրա հիմնված զտիչներ
GenericName[id]=Penapis berbasis XSLT
GenericName[is]=Síur byggðar á XSLT
GenericName[it]=Filtri basati su XSLT
GenericName[ja]=XSLTベースのフィルター
GenericName[ko]=XSLT 기반 필터
GenericName[lo]=ຕົວກັ່ນຕອງໂດຍອີງໃສ່ XSLT
GenericName[nb]=XSLT-baserte filtre
GenericName[nl]=Filters gebaseerd op XSLT
GenericName[oc]=Filtres basats sus XSLT
GenericName[pl]=Fltry bazujące na XSLT
GenericName[pt]=Filtros baseados em XSLT
GenericName[pt_BR]=Filtros baseados em XSLT
GenericName[ru]=Фильтры XSLT
GenericName[sk]=Filtre používajúce XSLT
GenericName[sl]=Filtri na osnovi XSLT
GenericName[sq]=Filtri me bazë XSLT
GenericName[sv]=XSLT-baserade filter
GenericName[tr]=XSLT tabanlı süzgeçler
GenericName[uk]=Фільтри XSLT
GenericName[vi]=Trình lọc theo XSLT
GenericName[zh_CN]=基于 XSLT 的过滤器
GenericName[zh_TW]=基於 XSLT 的過濾器
NoDisplay=true
StartupNotify=true
X-GIO-NoFuse=true
X-KDE-Protocols=file,http,webdav,webdavs
